Subject: Re: BravoCad...anyone ever use it???

From: [email-masked](James M Sehr)
Date: 8 Jun 1996 02:43:36 GMT

In <[email-masked]> [email-masked] (Joseph
Knowlden) writes: 
>
>Anyone ever used or know anything about BravoCad?  Is the cam software

>worth the money?  What are the pros and cons of this software?  Are
there 
>better programs available?   Is it better to program CNC lathes
manually 
>or use a cam program such as BravoCad?  Any and all advise would be 
>appreciated.  Thanks in advance.
>
Joe I don't know about BRAVOCAD but I know BOBCAD as I have been using
it for a few years and don't think you can beat it for the price.
best of all you can get a working demo for $15 and try it out. You can
draw the part and program will put the G codes in for you sure makes
it faster then doing all the math. 
                                      [email-masked]